#accordionu1550
{
	border-color: #7F7F7F;
	background-color: #FFFFFF;
	position: relative;
}

#u1582-3
{
	border-color: #FFFFFF;
	color: #999999;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	background: transparent url("../../images/menu-icon.png") no-repeat right center;
}

#u1582-3.AccordionPanelTabOpen
{
	background-repeat: no-repeat;
	background-position: right center;
}

#u1552
{
	border-color: #FFFFFF;
	position: relative;
	background: transparent url("../../images/ddot-u1552-fr.png") repeat left top;
}

#menuu1553
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1551,#u1568,#u1571
{
	background-color: transparent;
	position: relative;
}

#u1571:hover
{
	background-color: transparent;
}

#u1574-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #1BA047;
	font-weight: 400;
	position: relative;
}

#u1575,#u1576
{
	background-color: transparent;
	position: relative;
}

#u1571.MuseMenuActive,#u1576:hover
{
	background-color: transparent;
}

#u1579-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #1BA047;
	font-weight: 400;
	position: relative;
}

#u1561,#u1562
{
	background-color: transparent;
	position: relative;
}

#u1576.MuseMenuActive,#u1562:hover
{
	background-color: transparent;
}

#u1563-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #1BA047;
	font-weight: 400;
	position: relative;
}

#u1554,#u1555
{
	background-color: transparent;
	position: relative;
}

#u1562.MuseMenuActive,#u1555:hover
{
	background-color: transparent;
}

#u1556-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #1BA047;
	font-weight: 400;
	position: relative;
}

#u1595,#u1598
{
	background-color: transparent;
	position: relative;
}

#u1555.MuseMenuActive,#u1598:hover
{
	background-color: transparent;
}

#u1598.MuseMenuActive
{
	background-color: transparent;
}

#u1599-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #1BA047;
	font-weight: 400;
	position: relative;
}

#u1571.MuseMenuActive #u1574-4,#u1576.MuseMenuActive #u1579-4,#u1562.MuseMenuActive #u1563-4,#u1555.MuseMenuActive #u1556-4,#u1598.MuseMenuActive #u1599-4
{
	border-style: none;
	border-color: transparent;
}

.MenuItem,.AccordionPanelTab /* unifiedNavBar */
{
	cursor: pointer;
}

#u1199
{
	background-color: transparent;
	position: relative;
}

#haut
{
	position: relative;
}

#u1284,#u1290
{
	background-color: #FFFFFF;
}

#u1148
{
	background-color: #252F03;
}

#u1149-4,#u1150-4
{
	background-color: transparent;
	color: #F5F5F5;
	text-align: center;
	font-size: 10px;
	line-height: 12px;
	font-family: raleway, sans-serif;
	font-weight: 400;
	position: relative;
}

